<!-- Main -->
<main class="main">
    <div class="box_title-main  wrapper">
      <h1 class="main-title">Інформація для постачальників</h1>
    </div>
    <div class="box_img">
      <img src="../img/background/rectangle_bg.jpeg" alt="rectangle_bg">
    </div>
  </div>
</main>